/*
 * Copyright (c) 2026 YimRakhee
 * Licensed under the GNU General Public License v3.0 (or later).
 * See the LICENSE file in the project root for more information.
 */

use nih_plug::prelude::*;
use letsdist::LetsDist;

fn main() {
    nih_export_standalone::<LetsDist>();
}
